/* noto-sans-regular - vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-regular.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-regular.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-regular.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-regular.woff') format('woff'),
    /* Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-regular.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-regular.svg#NotoSans') format('svg');
  /* Legacy iOS */
}

/* noto-sans-italic - vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-italic.woff') format('woff'),
    /* Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-italic.svg#NotoSans') format('svg');
  /* Legacy iOS */
}

/* noto-sans-700 - vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700.woff') format('woff'),
    /* Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700.svg#NotoSans') format('svg');
  /* Legacy iOS */
}

/* noto-sans-700italic - vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic */
@font-face {
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 700;
  src: url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700italic.eot');
  /* IE9 Compat Modes */
  src: local(''),
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700italic.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700italic.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700italic.woff') format('woff'),
    /* Modern Browsers */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700italic.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('./fonts/noto-sans-v27-vietnamese_latin-ext_latin_greek-ext_greek_devanagari_cyrillic-ext_cyrillic-700italic.svg#NotoSans') format('svg');
  /* Legacy iOS */
}